<html lang="en" class=" js flexbox canvas canvastext webgl no-touch geolocation postmessage websqldatabase indexeddb hashchange history draganddrop websockets rgba hsla multiplebgs backgroundsize borderimage borderradius boxshadow textshadow opacity cssanimations csscolumns cssgradients cssreflections csstransforms csstransforms3d csstransitions fontface generatedcontent video audio localstorage sessionstorage webworkers applicationcache svg inlinesvg smil svgclippaths"><head>
		<meta name="fragment" content="!">
		<meta charset="UTF-8">
		<title>ezBizNYC</title>
		<meta name="robots" content="index,follow">
<link rel="alternate" type="application/rss+xml" title="One Page » Sample Page Comments Feed" href="http://50.87.144.13/~illatoz/onepage/?feed=rss2&amp;page_id=2">
<link rel="stylesheet" id="jquery-style-css" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.2/themes/smoothness/jquery-ui.css?ver=3.9" type="text/css" media="all">
<link rel="stylesheet" id="spectrum-style-css" href="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/spectrum/spectrum.css?ver=3.9" type="text/css" media="all">
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-includes/js/underscore.min.js?ver=1.6.0"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-includes/js/jquery/jquery.js?ver=1.11.0"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.2.1"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-includes/js/jquery/ui/jquery.ui.core.min.js?ver=1.10.4"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-includes/js/jquery/ui/jquery.ui.datepicker.min.js?ver=1.10.4"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/timepicker/timepicker.js?ver=1.0"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/easyListSplitter/easyListSplitter.js?ver=1.0"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/moment/moment.min.js?ver=1.0"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/spectrum/spectrum.js?ver=1.0"></script>
<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/dynamics.js?ver=1.0"></script>
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://50.87.144.13/~illatoz/onepage/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://50.87.144.13/~illatoz/onepage/wp-includes/wlwmanifest.xml"> 
<link rel="next" title="Foobar" href="http://50.87.144.13/~illatoz/onepage/?page_id=8">
<meta name="generator" content="WordPress 3.9">
<link rel="canonical" href="http://50.87.144.13/~illatoz/onepage/">
<link rel="shortlink" href="http://50.87.144.13/~illatoz/onepage/">
		<link rel="stylesheet" href="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/style.css">

		<link rel="stylesheet" type="text/css" href="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/styles/styles.min.css">

<!-- 		<link rel="stylesheet" type="text/less" href="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/styles/styles.less"> 
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/lessjs/less-1.4.1.min.js"></script>
 -->
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/modernizr/modernizr.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/backstretch/jquery.backstretch.min.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/superfish/hoverIntent.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/superfish/superfish.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/jcarousel/jcarousel.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/columnizer/columnizer.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/validate/validate.js"></script>
		<script type="text/javascript" src="http://www.google.com/recaptcha/api/js/recaptcha_ajax.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/sticky/jquery.sticky.js"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/dotdotdot/dotdotdot.min.js"></script>
		<link rel="stylesheet" type="text/css" href="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/shadowbox/shadowbox.css">
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/shadowbox/shadowbox.js"></script>
		<script src="http://maps.google.com/maps/api/js?sensor=false&amp;libraries=geometry&amp;v=3.7"></script><script src="http://maps.gstatic.com/cat_js/intl/en_us/mapfiles/api-3/14/16/%7Bmain,geometry%7D.js" type="text/javascript"></script>
		<script type="text/javascript" src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/machines/libraries/maplace/maplace.min.js"></script>
	<script type="text/javascript" charset="UTF-8" src="http://maps.gstatic.com/cat_js/intl/en_us/mapfiles/api-3/14/16/%7Bcommon,util,stats%7D.js"></script><script>var ajaxer = true;</script></head>
	<body data-tempdir="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master" id="sample-page">
		<script type="text/javascript">
    json_pages = JSON.parse('[{"wp_page_id":"2","pageID":"sample-page","current_page":true,"pageTitle":"Sample Page"},{"wp_page_id":"8","pageID":"foobar","current_page":false,"pageTitle":"Foobar"}]');
</script><script type="text/javascript">
    js_post = '<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p><blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like piña coladas. (And gettin\' caught in the rain.)</p></blockquote><p>...or something like this:</p><blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote><p>As a new WordPress user, you should go to <a href=\"http://50.87.144.13/~illatoz/onepage/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>';
</script><script type="text/javascript">
    json_people_data = JSON.parse('[{"post_id":32,"the_title":"test =2","the_content":"","attachments":[{"full":"http:\/\/50.87.144.13\/~illatoz\/onepage\/wp-content\/uploads\/2014\/03\/Screen-Shot-2014-03-20-at-5.29.33-PM.png","thumb":"http:\/\/50.87.144.13\/~illatoz\/onepage\/wp-content\/uploads\/2014\/03\/Screen-Shot-2014-03-20-at-5.29.33-PM-150x150.png"}],"sample_text":"","sample_date":"1395343380","sample_color":"","sample_editor":"","sample_checkbox_multi":["15","32"],"sample_radio":"","sample_select":"","people_sample_checkbox_single":"","people_sample_hidden":"I was generated dynamically"},{"post_id":15,"the_title":"Test Person","the_content":"&lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ullamcorper bibendum leo iaculis tincidunt. Suspendisse euismod erat quis quam tempor auctor. Donec et rhoncus augue, auctor aliquam velit. Aliquam erat volutpat. Nulla malesuada tempor placerat. Sed elementum imperdiet felis id tincidunt. Fusce iaculis bibendum quam, eu hendrerit mi ornare fringilla. Vestibulum convallis erat sed sapien ultrices suscipit. Integer lacinia iaculis consequat.&lt;\/p&gt;&lt;p&gt;Nam porta, risus volutpat vehicula pellentesque, urna lorem porta lorem, id iaculis sem risus vitae diam. In bibendum laoreet augue sit amet rutrum. Etiam non erat ac mauris vulputate suscipit eget eget lacus. Vivamus ut lectus non lorem vestibulum blandit. Ut laoreet risus sit amet nisl posuere, at consequat enim dignissim. Praesent eget iaculis purus, vel blandit ipsum. Phasellus eget nunc at lectus mattis vehicula vitae in ipsum. Sed nec dolor quis mi iaculis aliquam. Donec pretium orci sit amet enim commodo, vehicula porttitor dui sollicitudin. Sed ut scelerisque dui, non sagittis velit. In ac mauris ut leo vehicula suscipit. Fusce quam lacus, pretium ut consectetur eget, bibendum vitae sapien. In ultrices sollicitudin ligula, vel sollicitudin neque ultrices vitae. Sed interdum dolor sit amet turpis fringilla, eget rutrum nibh consequat.&lt;\/p&gt;","attachments":null,"sample_text":"Sample text input","sample_date":"1392267540","sample_color":"#477e55","sample_editor":"&lt;p&gt;Quisque vitae ligula sit amet ligula congue tincidunt vitae eget felis. Mauris adipiscing accumsan augue in tincidunt. Cras pretium dolor enim, commodo tincidunt metus porttitor vel. Sed mattis elementum tincidunt. Phasellus a tellus et diam vulputate fermentum. Pellentesque sagittis rutrum enim ultrices lacinia. Suspendisse ut lacus gravida, bibendum nisi fringilla, rhoncus nunc.&lt;\/p&gt;&lt;p&gt;Aenean at massa nisl. Cras suscipit turpis non viverra elementum. Nulla posuere id dolor varius vestibulum. Suspendisse nulla arcu, faucibus adipiscing nibh et, egestas lobortis dui. Nullam turpis lectus, ornare ac rutrum nec, vehicula vitae magna. Ut eleifend urna at mi egestas, vitae sollicitudin ante gravida. Mauris et fringilla lectus. Phasellus eu posuere turpis. Proin vitae lobortis leo. In arcu orci, euismod sed sodales vehicula, interdum in metus.&lt;\/p&gt;&lt;p&gt;Suspendisse non varius ante. Nulla non scelerisque urna, eu hendrerit neque. Aliquam non ultrices nibh. Nulla sed condimentum magna. Fusce at neque auctor turpis varius ultricies. Integer viverra feugiat mauris quis vulputate. Donec eu est sollicitudin, pulvinar odio et, cursus augue. Quisque fringilla pretium tortor, in eleifend dui. Quisque sapien urna, sollicitudin non quam ut, pharetra dapibus metus. Donec ornare libero vel dui scelerisque ultrices. Suspendisse at ligula vel lectus convallis accumsan. Cras tempus ac purus eu ornare. Aenean vel semper purus. Praesent commodo felis facilisis laoreet cursus. Proin nunc ligula, vulputate non nunc in, tempus aliquam lorem.&lt;\/p&gt;","sample_checkbox_multi":"","sample_radio":"","sample_select":"","people_sample_checkbox_single":"Y","people_sample_hidden":"I was generated dynamically"}]');
</script>		<div class="knockout"></div>
		<header>
			<div class="headerWrapper">
				<div class="headerSticky">
					<div class="logo"><a href="http://50.87.144.13/~illatoz/onepage"><img src="http://50.87.144.13/~illatoz/onepage/wp-content/themes/ez-wordpress-ajax-json-master/images/graphics/logo.png" alt=""></a></div>
					<div class="menu-main-menu-container"><ul id="menu-main-menu" class="menu sf-js-enabled sf-arrows"><li id="menu-item-4" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-2 current_page_item menu-item-has-children menu-item-4"><a href="sample-page/" class="sf-with-ul currentPage">Sample Page</a>
<ul class="sub-menu" style="display: none;">
	<li id="menu-item-10" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10"><a href="foobar/">Foobar</a></li>
</ul>
</li>
</ul></div>				</div>
			</div>
		</header>
		<div class="wrapper">		<section style="opacity: 1;"><div class="pageInfo"><h2>Sample Page</h2></div>
<div class="mainContent" style="opacity: 1;">search results:<div class="searchExample"><table class="searchResult"><div class="viewParent"><tr class="viewRow"><td class="key">post_id</td><td class="value">32</td></tr><tr class="viewRow"><td class="key">the_title</td><td class="value">test =2</td></tr><tr class="viewRow"><td class="key">the_content</td><td class="value"></td></tr><tr class="viewRow"><td class="key">attachments</td><td class="value"><pre>[
    {
        "full": "http://50.87.144.13/~illatoz/onepage/wp-content/uploads/2014/03/Screen-Shot-2014-03-20-at-5.29.33-PM.png",
        "thumb": "http://50.87.144.13/~illatoz/onepage/wp-content/uploads/2014/03/Screen-Shot-2014-03-20-at-5.29.33-PM-150x150.png"
    }
]</pre></td></tr><tr class="viewRow"><td class="key">sample_text</td><td class="value"></td></tr><tr class="viewRow"><td class="key">sample_date</td><td class="value">1395343380</td></tr><tr class="viewRow"><td class="key">sample_color</td><td class="value"></td></tr><tr class="viewRow"><td class="key">sample_editor</td><td class="value"></td></tr><tr class="viewRow"><td class="key">sample_checkbox_multi</td><td class="value">15,32</td></tr><tr class="viewRow"><td class="key">sample_radio</td><td class="value"></td></tr><tr class="viewRow"><td class="key">sample_select</td><td class="value"></td></tr><tr class="viewRow"><td class="key">people_sample_checkbox_single</td><td class="value"></td></tr><tr class="viewRow"><td class="key">people_sample_hidden</td><td class="value">I was generated dynamically</td></tr></div><div class="viewParent"><tr class="viewRow"><td class="key">post_id</td><td class="value">15</td></tr><tr class="viewRow"><td class="key">the_title</td><td class="value">Test Person</td></tr><tr class="viewRow"><td class="key">the_content</td><td class="value"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin ullamcorper bibendum leo iaculis tincidunt. Suspendisse euismod erat quis quam tempor auctor. Donec et rhoncus augue, auctor aliquam velit. Aliquam erat volutpat. Nulla malesuada tempor placerat. Sed elementum imperdiet felis id tincidunt. Fusce iaculis bibendum quam, eu hendrerit mi ornare fringilla. Vestibulum convallis erat sed sapien ultrices suscipit. Integer lacinia iaculis consequat.</p><p>Nam porta, risus volutpat vehicula pellentesque, urna lorem porta lorem, id iaculis sem risus vitae diam. In bibendum laoreet augue sit amet rutrum. Etiam non erat ac mauris vulputate suscipit eget eget lacus. Vivamus ut lectus non lorem vestibulum blandit. Ut laoreet risus sit amet nisl posuere, at consequat enim dignissim. Praesent eget iaculis purus, vel blandit ipsum. Phasellus eget nunc at lectus mattis vehicula vitae in ipsum. Sed nec dolor quis mi iaculis aliquam. Donec pretium orci sit amet enim commodo, vehicula porttitor dui sollicitudin. Sed ut scelerisque dui, non sagittis velit. In ac mauris ut leo vehicula suscipit. Fusce quam lacus, pretium ut consectetur eget, bibendum vitae sapien. In ultrices sollicitudin ligula, vel sollicitudin neque ultrices vitae. Sed interdum dolor sit amet turpis fringilla, eget rutrum nibh consequat.</p></td></tr><tr class="viewRow"><td class="key">attachments</td><td class="value"></td></tr><tr class="viewRow"><td class="key">sample_text</td><td class="value">Sample text input</td></tr><tr class="viewRow"><td class="key">sample_date</td><td class="value">1392267540</td></tr><tr class="viewRow"><td class="key">sample_color</td><td class="value">#477e55</td></tr><tr class="viewRow"><td class="key">sample_editor</td><td class="value"><p>Quisque vitae ligula sit amet ligula congue tincidunt vitae eget felis. Mauris adipiscing accumsan augue in tincidunt. Cras pretium dolor enim, commodo tincidunt metus porttitor vel. Sed mattis elementum tincidunt. Phasellus a tellus et diam vulputate fermentum. Pellentesque sagittis rutrum enim ultrices lacinia. Suspendisse ut lacus gravida, bibendum nisi fringilla, rhoncus nunc.</p><p>Aenean at massa nisl. Cras suscipit turpis non viverra elementum. Nulla posuere id dolor varius vestibulum. Suspendisse nulla arcu, faucibus adipiscing nibh et, egestas lobortis dui. Nullam turpis lectus, ornare ac rutrum nec, vehicula vitae magna. Ut eleifend urna at mi egestas, vitae sollicitudin ante gravida. Mauris et fringilla lectus. Phasellus eu posuere turpis. Proin vitae lobortis leo. In arcu orci, euismod sed sodales vehicula, interdum in metus.</p><p>Suspendisse non varius ante. Nulla non scelerisque urna, eu hendrerit neque. Aliquam non ultrices nibh. Nulla sed condimentum magna. Fusce at neque auctor turpis varius ultricies. Integer viverra feugiat mauris quis vulputate. Donec eu est sollicitudin, pulvinar odio et, cursus augue. Quisque fringilla pretium tortor, in eleifend dui. Quisque sapien urna, sollicitudin non quam ut, pharetra dapibus metus. Donec ornare libero vel dui scelerisque ultrices. Suspendisse at ligula vel lectus convallis accumsan. Cras tempus ac purus eu ornare. Aenean vel semper purus. Praesent commodo felis facilisis laoreet cursus. Proin nunc ligula, vulputate non nunc in, tempus aliquam lorem.</p></td></tr><tr class="viewRow"><td class="key">sample_checkbox_multi</td><td class="value"></td></tr><tr class="viewRow"><td class="key">sample_radio</td><td class="value"></td></tr><tr class="viewRow"><td class="key">sample_select</td><td class="value"></td></tr><tr class="viewRow"><td class="key">people_sample_checkbox_single</td><td class="value">Y</td></tr><tr class="viewRow"><td class="key">people_sample_hidden</td><td class="value">I was generated dynamically</td></tr></div></table></div><p>This is an example page. It's different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p><blockquote><p>Hi there! I'm a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like piña coladas. (And gettin' caught in the rain.)</p></blockquote><p>...or something like this:</p><blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote><p>As a new WordPress user, you should go to <a href="http://50.87.144.13/~illatoz/onepage/wp-admin/">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p><form class="commentForm" method="get" action="" id="processForm" novalidate="novalidate">
	<fieldset>
		<div class="formField">
			<div class="fieldContent">
				<label for="title">Title</label>
				<input type="text" class="title" name="title">
			</div>
		</div>
		<div class="formField">
			<div class="fieldContent">
				<label for="telephone">Telephone</label>
				<input type="text" class="telephone" name="telephone">
			</div>
		</div>
		<div class="formField">
			<div class="fieldContent">
				<label for="email">E-Mail</label>
				<input type="text" class="email" name="email">
			</div>
		</div>
		<div class="formField submitField">
			<div class="fieldContent">
				<label for="sample_select">Sample Select</label>
				<div class="select-wrapper">
					<select class="sample_select" name="sample_select">
						<option value=""></option>
					<option value="test =2">test =2</option><option value="Test Person">Test Person</option></select>
				</div>
			</div>
		</div>
		<div class="formField captchaField" id="sampleFormCaptcha"></div>
		<div class="formField">
			<input class="submit" type="submit" value="Submit">
		</div>
	</fieldset>
	<div class="formResponse"></div>
</form></div>
<div class="sideBarWrapper">
	<div id="undefined-sticky-wrapper" class="sideBarSticky" style="height: 85px; position: absolute;"><div class="sideBar">
		<div class="sideNav"><li id="menu-item-4" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-2 current_page_item menu-item-has-children menu-item-4"><a href="sample-page/" class="sf-with-ul currentPage">Sample Page</a>
<ul class="sub-menu" style="">
	<li id="menu-item-10" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10"><a href="foobar/">Foobar</a></li>
</ul>
</li></div>
		<div class="search" style="display: block;">
			<input type="text" placeholder="Search">
		</div>
	</div></div>
</div></section>			
			</div>
		<footer>
			<div class="footerWrapper">
				<div class="footerContent">
					<h2>Locations</h2>
					<div class="contactInfo">
						<div class="infoBlock">
							<h3>Manhattan</h3>
							123 Main Street<br>
							New York, NY 10005<br>
							T: 212.555.1000<br>
							F: 212.555.1001<br>
							<br>
						</div>
					</div>
				</div>
				<div class="footerNav">
					<h2>Site Map</h2>
					<div class="menu-main-menu-container"><div class="listContainer1"><ul id="menu-main-menu-1" class="menu listCol1">
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-2 current_page_item menu-item-has-children menu-item-4"><a href="sample-page/" class="currentPage">Sample Page</a>
<ul class="sub-menu last">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10"><a href="foobar/">Foobar</a></li>
</ul>
</li></ul></div></div>				</div>
				<div class="bermanCredit">
					Website by <a class="hyperlink" href="http://www.bermangrp.com" target="_blank">The Berman Group</a>
				</div>
			</div>
		</footer>
	
</body></html>